| Home | Libraries | People | FAQ | More

## Struct template as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_probability)>

boost::accumulators::as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_probability)>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_quantile.hpp>

    template<typename LeftRight>
    struct as_feature<tag::weighted_pot_quantile< LeftRight >(with_threshold_probability)> {
      // types
      typedef tag::weighted_pot_quantile_prob< LeftRight > type;
    };